body            {
                padding-right: 0px; padding-left: 0px; font-size: 10px; background-image: url('http://www.prazsketramvaje.cz/image/freestyle/podklad2011.gif'); background-color: #e7eef5;
                padding-bottom: 0px; margin: 0px; padding-top: 0px; font-family: Arial; text-align: center;
                scrollbar-track-color: #e7eef5; scrollbar-face-color: #2557ad; scrollbar-highlight-color: #aab8c71;
                scrollbar-3dlight-color: #6683a1; scrollbar-darkshadow-color: #6683a1; scrollbar-shadow-color: #aab8c7;
                scrollbar-arrow-color: #aab8c7; scrollbar-width: 20px;
                }

td              {
                font-size: 10px; font-family: Verdana,"Geneva CE",sans-serif
                }


.logo           {
                padding-right: 2px; padding-left: 2px; padding-bottom: 2px; padding-top: 2px; height: 752px;
}

.text           {
                font-family: Arial; font-size: 12px; color: #ffffff; font-weight: bold
                }
.text1          {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; text-align: justify;
                }
.texteov          {
                font-family: Arial; font-size: 11px; color: #000000; font-weight: normal; text-align: justify
                }
.text1b         {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; text-align: justify
                }
.text1k         {
                font-family: Arial; font-size: 12px; color: #000000; font-style: italic; overflow: auto ; text-align: justify
                }

.text1kb        {
                font-family: Arial; font-size: 12px; color: #000000; font-style: italic; overflow: auto ; font-weight: bold; text-align: justify
                }


.text1stred     {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: normal; text-align: center
                }
.text1bmodry    {
                font-family: Arial; font-size: 12px; color: #00008b; font-weight: bold; text-align: justify
                }
.text1cerveny    {
                font-family: Arial; font-size: 12px; color: #ff0000; font-weight: normal; text-align: left
                }
.text1bcerveny    {
                font-family: Arial; font-size: 12px; color: #ff0000; font-weight: bold; text-align: justify
                }
.text1bbily    {
                font-family: Arial; font-size: 12px; color: #ffffff; font-weight: bold; text-align: center
                }
.text1bbilyvlevo
		{
                font-family: Arial; font-size: 12px; color: #ffffff; font-weight: bold; text-align: left
                }



.text2bbilyvlevo
		{
                font-family: Arial; font-size: 16px; color: #ffffff; font-weight: bold; text-align: left
                }

.text1bskrt    {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; text-align: center; text-decoration: line-through
                }

.text18bbily    {
                font-family: Arial; font-size: 18px; color: #ffffff; font-weight: bold; text-align: center
                }
.text18b        {
                font-family: Arial; font-size: 18px; color: #000000; font-weight: bold; text-align: center
                }

.text2bbily    {
                font-family: Arial; font-size: 20px; color: #ffffff; font-weight: bold; text-align: center
                }
.text2bbilyskrt    {
                font-family: Arial; font-size: 20px; color: #ffffff; font-weight: bold; text-align: center; text-decoration: line-through
                }
.text2bmodry    {
                font-family: Arial; font-size: 20px; color: #00008b; font-weight: bold; text-align: left
                }
.text1abmodry    {
                font-family: Arial; font-size: 16px; color: #00008b; font-weight: bold; text-align: left
                }
.nadpis2bmodrystred    {
                font-family: Tahoma; font-size: 20px; color: #00008b; font-weight: bold; text-align: center
                }
.nadpis3bmodrystred    {
                font-family: Tahoma; font-size: 16px; color: #ffffff; font-weight: bold; text-align: center
                }

.text2b    {
                font-family: Arial; font-size: 20px; color: #000000; font-weight: bold; text-align: center
                }
.text3bbily    {
                font-family: Arial; font-size: 24px; color: #ffffff; font-weight: bold; text-align: center
                }

.text2          {
                font-family: Arial; font-size: 12px; color: #ff0000; font-weight: bold
                }
.text3          {
                font-family: Arial; font-size: 12px; color: #ff0000; font-weight: bold
                }
.text4          {
                font-family: Arial; font-size: 12px; color: #ffffff; font-weight: bold
                }
.text4uvod     {
                font-family: Arial; font-size: 12px; color: #000000; font-weight: bold
                }
.text5          {
                font-family: Arial; font-size: 9px; color: #000000;
                }
.text6          {
                font-family: Arial; font-size: 10px; color: #000000; font-weight: bold
                }
.text7 A        {
                font-family :Arial; color: #ffffff; font-size: 13px; font-weight : bold
                }
.text7 A:link   {
                color: #ffffff
                }
.text7 A:visited{
                color: #ffffff
                }
.text7 A:hover  {
                color: #fff000; text-decoration: none
                }
.text8          {
                font-family: Arial; font-size: 13px; color: #000000; font-weight: normal; text-align: center
                }
.text8b         {
                font-family: Arial; font-size: 13px; color: #000000; font-weight: bold; text-align: center
                }
.text8z         {
                font-family: Arial; font-size: 13px; color: #ffffff; font-weight: bold; text-align: center
                }
.text9          {
                font-family: Arial; font-size: 9px; color: #ff0000; font-weight: bold
                }
.text9n         {
                font-family: Arial; font-size: 10px; color: #ff0000; font-weight: bold; text-align: justify
                } 
.textmaly       {
                font-family: Arial; font-size: 11px; color: #000000; font-weight: normal; text-align: right
                }
.textmalyb       {
                font-family: Arial; font-size: 11px; color: #000000; font-weight: bold; text-align: right
                }
.textmalytabulka       {
                font-family: Arial; font-size: 11px; color: #000000; font-weight: normal; text-align: left
                }
.textmalytabulkab       {
                font-family: Arial; font-size: 11px; color: #000000; font-weight: bold; text-align: left
                }
.textmalystred       {
                font-family: Arial; font-size: 10px; font-weight: normal; text-align: center
                }
.textfotky       {
                font-family: Arial; font-size: 10px; color: #000000; font-weight: normal; text-align: right;
                }
.texttabulka    {
                font-family: Arial; font-size: 12px; font-weight: normal; text-align: justify;
                }
.texttabulkab    {
                font-family: Arial; font-size: 12px; font-weight: bold; text-align: justify;
                }
.texttabulka3    {
                font-family: Arial; font-size: 20px; font-weight: normal; text-align: justify
                }
.textvelkepismobily       {
                font-family: Arial; font-size: 120px; color: #ffffff; font-weight: bold; text-align: center
                }
h1              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: center
                }
h2              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: left
                }
h3              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: left
                }
h4              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: center
                }
h5              {
                font-family: Tahoma,Arial; color: #00008b; font-weight: bold; text-align: left
                }

#menulista A    {
                padding-right: 0px; padding-left: 0px; padding-bottom: 0px; width: 90px; padding-top: 0px; display: block
                }

.lista A        {
                background-color: #0000c9; font-family: Arial; font-size: 11px; font-weight: bold
                }
.lista A:link   {
                color: #ffffff; text-decoration: none
                }
.lista A:visited {
                 color: #ffffff; text-decoration: none
                 }
.lista A:hover  {
                background-color: #ffffff; color: #0000c9
                }


#menulista2 A   {
                padding-right: 0px; padding-left: 0px; padding-bottom: 0px; width: 90px; padding-top: 0px; display: block
                }

.lista2 A       {
                background-color: #ff0000; font-family: Arial; font-size: 11px; font-weight: bold
                }
.lista2 A:link  {
                color: #ffff00; text-decoration: none
                }
.lista2 A:visited {
                  color: #ffff00; text-decoration: none
                  }
.lista2 A:hover {
                background-color: #ffffff; color: #ff0000
                }


#menulista3 A   {
                padding-right: 0px; padding-left: 0px; padding-bottom: 0px; width: 90px; padding-top: 0px; display: block
                }

.lista3 A       {
                background-color: #ffffff; font-family: Arial; font-size: 11px; font-weight: bold
                }
.lista3 A:link  {
                color: #ff0000; text-decoration: none
                }
.lista3 A:visited {
                  color: #ff0000; text-decoration: none
                  }
.lista3 A:hover {
                background-color: #ff0000; color: #fff000
                }


.mezera         {
                clear: both; padding-right: 0px; padding-left: 0px; font-size: 2px; padding-bottom: 0px; margin: 0px; padding-top: 0px; height: 2px
                }
.mezeravelka    {
                clear: both; padding-right: 0px; padding-left: 0px; font-size: 12px; padding-bottom: 0px; margin: 0px; padding-top: 0px; height: 2px
                }

.cell                 {
                  padding: 4px; vertical-align: middle;
                }
.bunka                 {
                position: relative; vertical-align: bottom; 
                } 

.odkaz2 A { font-family :Arial; color: #000000; font-size: 11px }
.odkaz2 A:link { color: #000000 }
.odkaz2 A:visited { color: #000000 }
.odkaz2 A:hover { color: #000000; text-decoration: underline }

.text1 li {
                 margin-left: 12px; 
                }
